 package com.huatek.busi.service;

import java.time.LocalDate;
import java.util.List;
import java.util.Map;

import com.huatek.busi.entity.IecBreakerParam;

public interface IecBreakerParamService {
     
	 List<IecBreakerParam> findIecBreakerParam(String siteId,String mainTreeId);
     
     Map<String, Object> findYxdl(String siteId, String eqmCode);

     List<Map<String, Object> > findIecBreakerParamByDay(LocalDate day);
     
     List<IecBreakerParam> findIecBreakerParamNow(String siteId,String mainTreeId,LocalDate day);
     
}
